%{
====================================================
Script name: options_op.m
Updated: December 2018
Project: Overconfidence in trucking
Description: Sets options that want to use across datasets
by taking the options listed in "op" and assigning 
them accordingly.
====================================================
%}

baseline = op.baseline;
tasteuh = op.tasteuh;
tasteuhprobrestrict = op.tasteuhprobrestrict;
learning = op.learning; 
learnspeed = op.learnspeed;
covariates = op.covariates;
timetrend = op.timetrend;
ootimetrend = op.ootimetrend;
first5 = op.first5;
beliefbias = op.beliefbias;
contract = op.contract;
ipw = op.ipw;
tol_InnerLoop = op.tol_InnerLoop;
grid_ys = op.grid_ys;