%{
====================================================
Function name: vec_loglik.m
Project: Overconfidence in trucking.
Description: Extract the log-likelihood for each
person to use for performing BHHH. It will 
be very similar to "loglik_OC.m". The difference is 
that "vec_loglik.m" should calculate the log-likelihood 
separately for each person.
====================================================
%}

function ll = vec_loglik(coef)

% Body of the log-likelihood function.
body_loglik_OC;

% Get likelihood for each person.
ll = log(p_p3.*p2);